DOCKER(1)

NAME

docker-image-rm - Remove one or more images

SYNOPSIS

docker image rm [OPTIONS] IMAGE [IMAGE...]

DESCRIPTION

Removes one or more images from the host node. This does not remove images from a registry. You cannot remove an image of a running container unless you use the -f option. To see all images on a host use the docker image ls command.

EXAMPLES

Removing an image

Here is an example of removing an image:

    docker image rm fedora/httpd

OPTIONS

-f, --force[=false]
    Force removal of the image

--no-prune[=false]
    Do not delete untagged parents

SEE ALSO

docker-image(1)